/**
 * @file	libMD2.h
 * @brief	Default compile-time configuration of library MD2
 * @ingroup	config_compile, libMD2
 *
 * @author	Harald Sauff
 * @date	Aug 2007
 * @since	1.1
 * @version	$Revision$
 *
 * <p>
 * Copyright (C) 1990-2, RSA Data Security, Inc. Created 1990. All
 * rights reserved.
 * <p>
 * License to copy and use this software is granted for
 * non-commercial Internet Privacy-Enhanced Mail provided that it is
 * identified as the "RSA Data Security, Inc. MD2 Message Digest
 * Algorithm" in all material mentioning or referencing this software
 * or this function.
 * <p>
 * RSA Data Security, Inc. makes no representations concerning either
 * the merchantability of this software or the suitability of this
 * software for any particular purpose. It is provided "as is"
 * without express or implied warranty of any kind.
 * <p>
 * These notices must be retained in any copies of any part of this
 * documentation and/or software.
 * <p>
 * - source code taken from reference implementation in RFC 1319
 * - adapted by Harald Sauff,
 *   Technical University of Hamburg-Harburg (TUHH)
 *
 */

/**
 * @addtogroup	config_compile
 * @{
 */

///@}
